/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('./fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('./fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('./fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('./fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('./fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}



body{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size:11px;
	margin:0; padding:0;
}

	#header{
		position:relative;
		height:243px;
	}
		#header h1{
			position:absolute;
			margin:0; left:0;top:0;
			width:579px; height:243px;
			background:transparent url('img/logo.gif') no-repeat;
			overflow:hidden;
			line-height:800px;
		}
		#header ul.nav{
			margin:0; padding:0;
			position:absolute;
			bottom:0;
			left:302px;
			list-style-type:none;
		}

			#header ul.nav li{
				float:left;
				border-right:1px solid #000;
			}
				#header ul.nav li a{
					font-weight:bold;
					color:#000;
					padding:0 16px;
					text-decoration:none;
				}
				#header ul.nav li a:hover, #header ul.nav li.active a{
					color:#ed7d29;
				}


#contentwrap{
	width:820px;
}

#sidebar{
	float:left;
	width:288px;
	padding-bottom:90px;
}
	#sidebar ul{
		list-style-type:none;
		margin:0; padding:40px 0 0 45px;
	}
		#sidebar ul li{
			margin-bottom:1em;
		}

		#sidebar ul a{
			color:#000;
			text-decoration:none;

		}
		#sidebar ul.nav a:hover, #sidebar ul.nav li.active a {
			color:#ed7d29;
		}

	#footer{
		clear:both;
		padding:0 0 40px 45px;
	}

#content{
	float:left;
	width:528px;
}
	#imgcontent1{
		width:389px; height:221px;
		margin:38px 0 0 0;
		background:transparent url('img/intro.gif') no-repeat;
		overflow:hidden;
		line-height:800px;
	}

	h2.first{
		margin:40px 0 0 0;
		font-size:13px;
	}

#content ul, #content p, #content h3, #content h4, #content h2{
	margin-left:30px;
}

	#content ul{
		padding:0;
		list-style-type:none;
	}
		#content ul li{
			padding:0 0 0 12px;
			background:transparent url(img/list.gif) no-repeat 0 0.6em;
		}

		#content a{
			color:#000;
			text-decoration:underline;
		}
		#content a:hover{
			color:#EC741B;
			text-decoration:underline;
		}

/* common Styles */
.oranje{
	color:#EC741B;
}
